<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PRE</title>
</head>
<body>
<pre> pre tag is also used for paragrapg tag..
      and it can consider the space ... </pre>
</body>
</html>